ati+edyg+aiglx+beryl求救!!

为当前最终发行版之前的所有版本提供支持
回复
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

ati+edyg+aiglx+beryl求救!!

#1

帖子 zhouxiji » 2007-03-14 22:35

**************************************************************
* Beryl system compatiblity check *
**************************************************************
Detected xserver : AIGLX
Checking Display :0.0 ...
Checking for XComposite extension : failed
No composite extension
beryl: No composite extension

上面的错误是什么意思啊?怎么解决?请高手指教!!
nuclearxin
帖子: 20
注册时间: 2007-03-09 11:30
送出感谢: 0
接收感谢: 0

#2

帖子 nuclearxin » 2007-03-15 11:29

ati+ aiglx ?
ati 据说核nv的显卡驱动不同
ati 不支持 aiglx啊
ati+xgl吧
你招招资料
回复

回到 “老旧版本支持”